.product_head {
	padding: 50px 0px;
	margin: 0px;
	fill: #55bbeb;
	background: rgba(0, 0, 0, 0) linear-gradient(to right, rgb(0, 0, 0), rgb(67, 67, 67)) repeat scroll 0% 0%;
}
.product_head h1 {
	float: left;
	padding: 0px;
	margin: 0px;
	font-size: 34px;
	color: #fff;
}
.f-remove{
	width: 8% !important;
}
.f-prod-img{
	width: 12% !important;
}
.f-prod-name{
	width: 18% !important;
}
.f-describe{
	width: 32% !important;
}
.f-price{
	width: 10% !important;
}
.f-qty{
	width: 10% !important;
}
.f-mtc{
	width: 11% !important;
}
.f-mtc a {
    margin: 0px;
    color: #004e7e !important;
    font-size: 12px !important;
    font-weight: bold;
}
.link_path {
	padding: 0px;
	margin: 0px;
	float: right;
}
.link_path li {
	padding: 0px;
	margin: 0px;
	float: left;
	list-style: none;
}
.link_path li a {
	padding: 0px 8px 0px 14px;
	margin: 0px;
	display: block;
	position: relative;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
}
.link_path li a:before {
	content: "/";
	position: absolute;
	color: #fff;
	font-size: 20px;
	left: 0px;
	top: -4px;
}
.link_path li:nth-of-type(1) a:before {
	display: none;
}
.link_path li a:hover {
	text-decoration: underline !important;
}

.wish_list_part{
	padding:50px 0px;
	margin:0px;
	overflow-x: auto;
}

.wish_list_part h2
{
padding: 0px 0px 10px;
margin: 0px;
font-size: 30px;
font-weight: 600;
}
.wish_list_part h2 span
{
	color:#28B473;
}
.wish_list_tabel input[type="number"]{
	width: 100% !important;
}
.wish_list_tabel
{
padding: 0px;
margin:  0px;
display: block;
width: 100%;
}
.wish_list_tabel .table_2
{
padding: 0px;
margin: 0px;
border: 1px solid #e7e7e7;
background-color: #252525;
/* background: rgba(0, 0, 0, 0) linear-gradient(to right, rgb(21, 153, 87), rgb(21, 87, 153)) repeat scroll 0% 0%; */
}
.wish_list_tabel tr th
{
padding: 12px;
margin: 0px;
font-size: 16px;
text-align: center;
width: 20%;
color: #fff;
}
.wish_list_tabel tr th:nth-of-type(3)
{
	width:30%;
}
.wish_list_tabel tr
{
padding: 0px;
margin: 0px;
border-top: none;
border-bottom: 1px solid #d7d7d7;
}
.wish_list_tabel tr td
{
padding: 10px;
margin: 0px;
vertical-align: top;
}
.wish_list_tabel tr td:nth-of-type(2n+1) {
    background-color: #f0f0f0;
}
.wish_list_tabel tr td:nth-of-type(2n) {
    background-color: #f9f9f9;
}
.wish_list_tabel tr td img
{
padding: 0px;
margin: 0px auto;
width: 60px;
text-align: center;
display: block;
}
.wish_list_tabel tr td h3
{
padding: 0px;
margin: 0px;
font-size: 14px;
font-weight: 400;
}

.wish_list_tabel tr td h4
{
padding: 20px 0px 0px 0px;
margin: 0px;
text-align: center;
color: #404040;
font-weight: 700;
font-size: 15px;
}

.wish_list_tabel tr td p
{
padding: 0px;
margin: 0px;
font-size: 14px;
line-height: 24px;
}

.wish_list_tabel tr td a
{
padding: 16px 0px 0px;
margin: 0px;
display: block;
text-align: center;
font-size: 20px;
color:#C03130;
text-decoration: none;
}



@media (min-width:280px) and (max-width:399px) {
}
@media (min-width:400px) and (max-width:767px) {
}
@media (min-width:280px) and (max-width:767px) {

}
@media (min-width:768px) and (max-width:1023px) {
}
@media (min-width:1024px) and (max-width:1199px) {
}
@media (min-width:768px) and (max-width:1199px) {
}
@media (min-width:1200px) and (max-width:4000px) {
}
